/*body {
		background:#fff url(../images/bg_body.gif) repeat-x;
		font:80% Trebuchet MS, Arial, Helvetica, Sans-Serif;
		color:#333;
		line-height:180%;
		margin:0;
		padding:0;
		text-align:center;
	}
	h1{
		font-size:180%;
		font-weight:normal;
		margin:0;
		padding:0 20px;
		}
	h2{
		font-size:160%;
		font-weight:normal;
		}	
	h3{
		font-size:140%;
		font-weight:normal;
		}	
	img{border:none;}*/a
	/*pre{
		display:block;
		font:12px "Courier New", Courier, monospace;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:674px;
		}	*/
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
	#ArticleSlidecontainer{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:705px;
		background:#fff;		
		margin-bottom:2em;
		}	
	#ArticleSlideheader{
		height:80px;
		line-height:80px;
		background:#5DC9E1;
		color:#fff;
		}				
	#ArticleSlidecontent{
		position:relative;
		}			

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:710px;
		/*height: 290px;*/
		height:380px;
		overflow:hidden;
		}
	#slider h1 {
		top: -164px;
		/*top: -284px;*/
		left: 0;
		margin: 0;
		color: #fff;
		width: 344px;
		font-size: 26px;
		line-height: 30px;
		position: relative;
		font-weight: normal;
		padding: 4px 16px 5px;
		background: url("/images/bg-t1.png") repeat-y;
		background-image: url(/images/bg-t1.png);
	}
	#slider p {
		top: -154px;
		/*top: -274px;*/
		left: 0;
		margin: 0;
		color: #fff;
		width: 705px;
		font-size: 26px;
		line-height: 30px;
		position: relative;
		font-weight: normal;
		padding: 4px 16px 5px;

	}
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(/css/TopArticleSlide/btn_prev.gif) no-repeat 0 0;
		}	
	#nextBtn a, #slider1next a{ 
		background:url(/css/TopArticleSlide/btn_next.gif) no-repeat 0 0;
		}	
		
	/* numeric controls */	
/*Edited by LAB 20110804*/
	ol#controls{
		margin:1em 0;
		padding:0;
		height:40px;	
		/*float: right;*/
		position: relative;
		/*top: -360px;*/
		float: left;
		}
	ol#controls li{
		margin:0 0px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:40px;
		line-height:40px;
		}
	ol#controls li a{
		float:left;
		height:40px;
		line-height:40px;
		/*border:1px solid #ccc;*/
		/*background:#f2f2f2;*/
		color:#5276a4;
		padding:0 5px;
		text-decoration:none;
		font-weight: bold;
		}
	ol#controls li.current a{
		/*background:/*#4c81b7*/ /*#5276a4;*/
		color:#FFFFFF;
		}
	ol#controls li.current img{
			border:3px solid #5276a4;
	}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
	.intro-image {
		/*margin: 0 0 15px;*/
		min-height: 96px;
		overflow: hidden;
		position: relative;
		width: 325px;
	}
	.slider-kicker {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-bottom:5px;
	}
	h2.slider-headline,.frontpage-header {
	font-family: Georgia, "Times New Roman", serif;
	font-size:1.5em;
	font-weight:bold;
	}
	h2.slider-headline A {
    text-decoration:none;
	color:#000000;
	}
	h2.slider-headline A:hover {
    text-decoration:underline;
	}
	.slider-story {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	}
	.view_more a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#5276a4;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold;
	}
/* // Easy Slider */

/*--------------------------------
Slider Thumbnail Style - Pagination
Object File:	
	newsitem401.pbo
--------------------------------*/
  .slider-tease { 
  font-size: 12px; 
  line-height: 14px; 
  }

.slider-subheader { 
  font-size: 18px; 
  line-height:20px;
  font-weight:bold;
  }

  .slider-story-link { 
  text-align:right; 
  font-weight:bold;
  padding-right:5px;
  }

  .story-lead-nav{ 
  overflow: auto;  
  margin-top:0px; 
  padding: 0;
  background: url('/graphics/StorySlider/slider_background.png') 0 0 repeat-x;
  height: 150px;
  }

  ul.navigation { 
  float: left; 
  position: relative; 
  margin: 0 0 0 10px; 
  padding: 0; 
  }

  ul.navigation li { 
  float: left;
  list-style: none; 
  font-size: 12px; 
  line-height: 17px;
  /*margin-top: 4px;*/
  height:24px;
  }

  ul.navigation li a { 
  display: block; 
  font-weight: bold; 
  margin-right: 20px; 
  color:#666;
  }

  ul.navigation li a:hover, ul.navigation li a:active { 
  color: /*#0f2a51;*/ #0C6392 
  }

  ul.navigation li.active a { 
  color: #0C6392; 
  border-bottom: 3px solid #0C6392;
  }

  .slide-nav { 
  float:right;
  position:relative; 
  top:4px; 
  margin-right:5px;
  }

  #story-lead .story-lead-block {
  margin: 0 0 40px 0; 
  padding: 0 0 20px 0; 
  overflow: auto; 
  }

  #story-lead .story-lead-block h3.header { 
  margin: 0; 
  padding: 0 0 10px 0; 
  font-size: 21px; 
  line-height: 26px; 
  }

  .subheader { 
  font-size: 20px; 
  line-height: 22px; 
  margin-bottom:10px;
  margin-top: 5px;
  }

  .tease { 
  font-size: 12px; 
  line-height: 20px; 
  margin-right: 11px; 
  padding: 0 0 10px 0; 
  }

  .byline	{ 
  font-size: 11px; 
  line-height: 16px; 
  margin-right: 11px; 
  padding: 0 0 10px 0; 
  font-weight: bold; 
  color: #9c9c9c; 
  }

  .story-link { 
  text-align:right; 
  padding-right:5px;
  }

  #story-lead .story-lead-block img	{ 
  float:left; 
  width: 380px; 
  max-width: 380px; 
  margin: 0 1.3em 1.3em 0;
  }

  .story_link {
  font-size: 13px;
  font-weight:bold;
  padding-bottom:10px;
  }

  .story_link_header {
  font-size: 13px;
  font-weight:bold;
  margin-bottom:10px;

}